Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 17:31:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shafeeah khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shafeeah khalid Bot:  Hi Shafeeah Khalid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8287149317 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:18 PM, 13th Aug                     shafeeah khalid                    Ok           09:18 PM, 13th Aug                   Sohaib                   Hi&nbsp;Shafeeah
  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:19 PM, 13th Aug                     shafeeah khalid                    Hello sohaib           09:19 PM, 13th Aug                     shafeeah khalid                    My payment was successful but my i got email that my order was not processed           09:19 PM, 13th Aug                     shafeeah khalid                    And money was deducted from my account as well           09:20 PM, 13th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:20 PM, 13th Aug                     shafeeah khalid                    Thank you           09:20 PM, 13th Aug                   Sohaib                   We'd like to confirm that order  8287149317 has not been placed successfully as the payment from your credit card used has been unsuc
 cessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           09:21 PM, 13th Aug                     shafeeah khalid                             09:22 PM, 13th Aug                     shafeeah khalid                    But i received this message also           09:22 PM, 13th Aug                   Sohaib                   Could you please share with me transaction ID           09:26 PM, 13th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:28 PM, 13th Aug                   Sohaib                   As we have not received a response, this chat will be close
 d automatically. Please feel free to get in touch with us in case of any unanswered query.           09:31 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977807